body {
	background: url(body_g.jpg) repeat;
}


#nv li a:hover, #nv li.hover a:hover, #nv li.hover a, #nv li.a, #nv li:hover {
	background: url(lewei_nva.png) no-repeat center bottom #2D7B90;
	color: #F8F8F8;
	margin-right: -1px;
}


.lewei_qc {padding:0!important}

.lewei_tpp p {
	position: relative;
	top: -25px;
	font-size: 14px;
	background: url(txtbg.png) repeat;
	color: #fff;
	height: 25px;
	line-height: 22px;
	text-align: center;
	overflow: hidden;
}

.lewei_tq li .lewei_bts {
	width: 266px;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0 10px;
	text-align: left;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	display: block;
	overflow: hidden;
	height: 30px;
	background: url(txtbg.png) repeat;
}
#qmenu {
    float: right;
    display: inline;
margin: 13px 8px 0;}



.lewei_qcbk .a a:hover {
	background: #15A5CE url(qx.png) no-repeat 100% 11px;
}

